Drogo

Errors

Drogo-0.14 has the following 4 errors.

CategoryError
consistent_version0.03,0.14
missing_prereqsNginx-Engine,PSGI
no_pod_errorsDrogo-0.14/lib/Drogo/MultiPart.pm -- Around line 157: You forgot a '=back' before '=head1'Drogo-0.14/lib/Drogo/Cookie.pm -- POD ERRORSHey! The above document had some coding errors, which are explained below:Around line 62: You forgot a '=back' before '=head1'
use_warningsDrogo::Dispatcher, Drogo::Guts, Drogo::Cookie, Drogo::Response, Drogo::Dispatch, Drogo::Server, Drogo, Drogo::Server::Test, Drogo::MultiPart, Drogo::Server::Nginx, Drogo::Request, Drogo::Server::PSGI, Drogo::RequestResponse